Bug 367051 - virt-install cannot install from tree provided by Satellite server
virt-install cannot install from tree provided by Satellite server
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst (Show other bugs)
5.1
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
GSSApproved
: ZStream
Depends On:
Blocks: 412061
  Show dependency treegraph
 
Reported: 2007-11-05 11:52 EST by Cole Robinson
Modified: 2009-12-14 16:00 EST (History)
10 users (show)

See Also:
Fixed In Version: RHEA-2008-0371
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 12:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2007-11-13 13:34:58 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 David Mair 2007-11-27 13:54:52 EST
Correcting priority for EUS.
Comment 13 errata-xmlrpc 2008-05-21 12:45:12 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0371.html

Note You need to log in before you can comment on or make changes to this bug.